{
  "url": "https://anno.land/anno-117-buildings/kontor-albion/",
  "title": "Kontor (Albion) Gebäude in Anno 117 | ANNOLAND",
  "text_content": "Kontor (Albion)\nAnno 117 Gebäude\nKontor\nInfrastruktur\nAbmessungen\n6x6\n8x8\nZurück zur Übersicht\nAllgemeine Infos zum Kontor\nDas\nKontor\nder Region\nAlbion\nist das erste Gebäude, welches du auf einer Insel bauen kannst und gehört zur Kategorie\nInfrastruktur\n. Es dient als Lagerhaus für Waren, sowie als Anlegestelle für Schiffe. Das Kontor kann mehrmals ausgebaut werden. Mit jedem Upgrade erhöht sich die Lagerkapazität deiner Insel enorm sowie die Anzahl der Laderampen, allerdings muss der Ausbau auf die nächste Kontor-Stufe zuerst im\nSkillbaum\nfreigeschaltet werden.\nDie 1. Ausbau-Stufe: Das verbesserte Kontor\nDie erste Ausbaustufe ist das\nVerbesserte Kontor\nund muss über den Skill\nKontorverwaltung\nfreigeschaltet werden. Für den Ausbau benötigst du 500\nEinkommen\n, 25\nBretter\nund 5\nZiegel\nund es kostet einen Unterhalt von 10\nMünzen\nund 8\nWanderern\n(ändert sich je nach Schwierigkeitsgrad). Das\nVerbesserte Kontor\nerhöht die Anzahl der Laderampen um 2 und die Insel-Lagerkapazität um 75.\nDie 2. Ausbau-Stufe: Das stattliche Kontor\nDie zweite und letzte Ausbaustufe ist das\nStattliche Kontor\nund muss über den Skill\nKontoroptimierung\nfreigeschaltet werden. Für den Ausbau benötigst du 1000\nEinkommen\n, 50\nBretter\n, 15\nZiegel\n, 5\nBeton\nund es kostet einen Unterhalt von 16\nMünzen\nund 12\nWanderern\n(ändert sich je nach Schwierigkeitsgrad). Das\nStattliche Kontor\nerhöht die Anzahl der Laderampen auf 6 und die Insel-Lagerkapazität.\nAlle Spezialisten für\nKontor\nWarenhüter\nGewöhnlich\nMilitär\nSpezialist\nKontore, Lagerhäuser und Depot in Reichweite\nTrefferpunkte\n+50%\nSelbstreparatur-Geschwindigkeit\n+100%\nVerbessert\nDepot\nKontor\nLagerhaus\nWeitere\nInfrastruktur\nGebäude\nAquädukt (Albion)\nAquädukt (Latium)\nEntwässerungskanal (Albion)\nKontor (Albion)\nKontor (Latium)\nLagerhaus (Albion)\nLagerhaus (Latium)\nSammelbecken (Albion)\nSammelbecken (Latium)\nSchleusentor (Albion)\nZisterne (Albion)\nZisterne (Latium)",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Albion.webp",
      "alt": "Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-kontor-albion-800x450.webp",
      "alt": "Kontor (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kontor.webp",
      "alt": "Kontor (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-verbessertes-kontor-albion.webp",
      "alt": "Verbessertes Kontor Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-stattliches-kontor-albion.webp",
      "alt": "Stattliches Kontor Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Warenhüter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Plus.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Plus-Up.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Depot.webp",
      "alt": "Depot Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kontor.webp",
      "alt": "Kontor Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lagerhaus.webp",
      "alt": "Lagerhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Aquaedukt.webp",
      "alt": "Aquädukt (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Aquaedukt.webp",
      "alt": "Aquädukt (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Entwaesserungskanal.webp",
      "alt": "Entwässerungskanal (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kontor.webp",
      "alt": "Kontor (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kontor.webp",
      "alt": "Kontor (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lagerhaus.webp",
      "alt": "Lagerhaus (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lagerhaus.webp",
      "alt": "Lagerhaus (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sammelbecken.webp",
      "alt": "Sammelbecken (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sammelbecken.webp",
      "alt": "Sammelbecken (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schleusentor.webp",
      "alt": "Schleusentor (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zisterne.webp",
      "alt": "Zisterne (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zisterne.webp",
      "alt": "Zisterne (Latium) Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Kontor (Albion) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Albion.webp",
      "alt": "Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_wanderer.webp",
      "alt": "Wanderer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-kontor-albion-800x450.webp",
      "alt": "Kontor (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kontor.webp",
      "alt": "Kontor (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-verbessertes-kontor-albion.webp",
      "alt": "Verbessertes Kontor Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-stattliches-kontor-albion.webp",
      "alt": "Stattliches Kontor Albion"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20100%20100'%3E%3C/svg%3E",
      "alt": "Warenhüter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Warenhüter Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Militär Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": "Militär Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Plus.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Plus-Up.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Depot Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Depot.webp",
      "alt": "Depot Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kontor.webp",
      "alt": "Kontor Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Lagerhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lagerhaus.webp",
      "alt": "Lagerhaus Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Aquädukt (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Aquaedukt.webp",
      "alt": "Aquädukt (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Aquädukt (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Aquaedukt.webp",
      "alt": "Aquädukt (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Entwässerungskanal (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Entwaesserungskanal.webp",
      "alt": "Entwässerungskanal (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kontor.webp",
      "alt": "Kontor (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kontor.webp",
      "alt": "Kontor (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Lagerhaus (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lagerhaus.webp",
      "alt": "Lagerhaus (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Lagerhaus (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lagerhaus.webp",
      "alt": "Lagerhaus (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Sammelbecken (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sammelbecken.webp",
      "alt": "Sammelbecken (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Sammelbecken (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sammelbecken.webp",
      "alt": "Sammelbecken (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schleusentor (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schleusentor.webp",
      "alt": "Schleusentor (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zisterne (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zisterne.webp",
      "alt": "Zisterne (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zisterne (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zisterne.webp",
      "alt": "Zisterne (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Kontor (Albion) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-buildings/kontor-albion/",
    "https://anno.land/anno-117-skills/kontorverwaltung/",
    "https://anno.land/anno-117-skills/kontoroptimierung/",
    "https://anno.land/anno-117-specialists/warenhueter/",
    "https://anno.land/anno-117-buildings/depot-latium/",
    "https://anno.land/anno-117-buildings/kontor-latium/",
    "https://anno.land/anno-117-buildings/lagerhaus-latium/",
    "https://anno.land/anno-117-buildings/aquaedukt-albion/",
    "https://anno.land/anno-117-buildings/aquaedukt-latium/",
    "https://anno.land/anno-117-buildings/entwaesserungskanal-albion/",
    "https://anno.land/anno-117-buildings/lagerhaus-albion/",
    "https://anno.land/anno-117-buildings/sammelbecken-albion/",
    "https://anno.land/anno-117-buildings/sammelbecken-latium/",
    "https://anno.land/anno-117-buildings/schleusentor-albion/",
    "https://anno.land/anno-117-buildings/zisterne-albion/",
    "https://anno.land/anno-117-buildings/zisterne-latium/",
    "https://anno.land/en/anno-117-buildings/kontor-albion/"
  ],
  "full_html_length": 58035
}